
Orangutan::Redmine - Improvement #1051

Allow applying only some tasks by number from suggested list

25 Oct 2010 22:22 - Andriy Lesyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.08   

Description

Let’s check WorkHours dialog:

09:47:29 Orangutan: There should be added 7 more hours to Tuesday. May I suggest you some tasks to

 add?..

09:47:37 User: yes

09:47:37 Orangutan: I would add the following tasks:

09:47:37 Orangutan: 1) 09:15 - 13:00: Working on #XXX for Project (Normal)                        

                                       

09:47:37 Orangutan: 2) 14:00 - 14:50: Working on #XXX for Project (Normal)                        

                                       

09:47:37 Orangutan: Should I add this?

 

What about allowing to select only some tasks?.. For example:

09:47:39 User: Apply 1)

09:47:39 User: Cool! X more hours left...

History

#1 - 29 Oct 2010 23:45 - Andriy Lesyuk

- Start date deleted (25 Oct 2010)

#2 - 01 Feb 2011 19:27 - Andriy Lesyuk

- Target version set to 1.08

#3 - 03 Feb 2011 19:27 - Andriy Lesyuk

- Subject changed from Allow applying only some tasks for WorkHours context to Allow applying only some tasks by number from suggested list

#4 - 01 Mar 2011 14:39 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
